[Xfce Panel]
Type=X-XFCE-PanelPlugin
Encoding=UTF-8
Name=Orage Clock
Name[be]=Гадзіньнік Orage
Name[ca]=Calendari «Orage»
Name[cs]=Hodiny Orage
Name[de]=Orage-Uhr
Name[dz]=ཨོ་རེཇི་ཆེ་འཁོར།
Name[el]=Ρολόι Orage
Name[en_GB]=Orage Clock
Name[eo]=Oraĝa Horloĝo
Name[eu]=Orage Ordularia
Name[fi]=Orage-kello
Name[fr]=Horloge Orage
Name[gl]=Reloxo Orage
Name[he]=שעון Orage
Name[hu]=Orage óra
Name[it]=Orologio di Orage
Name[ja]=Orage クロック
Name[ka]=საათი თარიღით
Name[ko]=Orage 시계
Name[lv]=Orage Pulkstenis
Name[mk]=Часовник Orage
Name[nb_NO]=Orage Klokke
Name[nl]=Orage klok
Name[pa]=ਓਰਾਜੀ ਘੜੀ
Name[pl]=Zegar Orage
Name[pt_BR]=Relógio do Orage
Name[pt_PT]=Relógio Orage
Name[ro]=Ceasul Orage
Name[ru]=Часы с датой
Name[sk]=Hodiny Orage
Name[sv]=Orageklockan
Name[tr]=Orage Saati
Name[uk]=Годинник Orage
Name[vi]=Đồng hồ Orage
Name[zh_CN]=Orage 时钟
Name[zh_TW]=Orage 時鐘
Comment=What time and date is it?
Comment[be]=Які зараз дзень і колькі часу?
Comment[ca]=Quina és l'hora i el dia?
Comment[cs]=Kolik je hodin a kolikátého je?
Comment[de]=Wieviel Uhr und welches Datum ist jetzt?
Comment[dz]=དུས་ཚོད་དང་ཚེས་གྲངས་ག་ཅི་སྨོ?
Comment[el]=Ώρα και ημερομηνία
Comment[en_GB]=What time and date is it?
Comment[eo]=Kiomaj estas la nunaj horo kaj dato?
Comment[eu]=Zein data eta ordu da?
Comment[fi]=Näytä kellonaika ja päivämäärä.
Comment[fr]=Quelle heure et quelle date sommes nous ?
Comment[he]=באיזה תאריך ושעה זה?
Comment[hu]=Mi a pontos idő és dátum?
Comment[it]=Che ora e che giorno è?
Comment[ja]=今の時間と日付は？
Comment[ka]=რა დროა? რა თარიღია?
Comment[ko]=시간과 날짜는요?
Comment[lv]=Kāds tagad ir laiks un datums?
Comment[mk]=Колку се времето и датата?
Comment[nb_NO]=Hvilken dato og klokkeslett er det nå?
Comment[nl]=Wat is de tijd en datum?
Comment[pa]=ਕੀ ਟਾਇਮ ਅਤੇ ਮਿਤੀ ਹੈ?
Comment[pl]=Jaki jest czas i data?
Comment[pt_BR]=Que horas e data é agora?
Comment[pt_PT]=Que horas e data é?
Comment[ro]=Ce oră şi dată este?
Comment[ru]=Который час? Какое число?
Comment[sk]=Aký je čas a dátum?
Comment[sv]=Vilken tid och vilket datum är det?
Comment[tr]=Saat ve gün nedir?
Comment[uk]=Яка година і день?
Comment[vi]=Bây giờ là mấy giờ và ngày bao nhiêu?
Comment[zh_CN]=现在是什么日期什么时间？
Comment[zh_TW]=請問現在的時間與日期
Icon=xfce-schedule
X-XFCE-Exec=/usr/libexec/xfce4/panel-plugins/orageclock

